
body {background-color:#a0a0ff; color:#000000; }

.fett {font: bold 11pt Arial, sans-serif; color:#ffffff; }
.fett2 {font: bold 10pt Arial, sans-serif; color:#000000; }
.fettrot {font: bold 10pt Arial, sans-serif; color:#cc0000; }
.quelle {font: italic 9pt Arial, sans-serif; color:#000000; }
.text {font: 10pt Arial, sans-serif; color:#000000; text-decoration:none; }
.text2 {font: 9pt Arial, sans-serif; color:#000000; text-decoration:none; }
.text2r {font: 9pt Arial, sans-serif; color:#cc0000; text-decoration:none; }
.text3 {font: bold 9pt Arial, sans-serif; color:#aa0000; text-decoration:none; }
.text4 {font: bold 9pt Arial, sans-serif; color:#dddd00; text-align: center; background-color:#333388; text-decoration:none; }
.text5 {font: 8pt Arial, sans-serif; color:#000000; text-decoration:none; }
.text6 {font: 9pt Arial, sans-serif; color:#000000; background-color:#ffffaa; text-decoration:none; }
.link {font: bold 10pt Arial, sans-serif; color:#ffffff; text-decoration:none; }

.menuetext {font: 10pt Arial, sans-serif; color:#000000; text-decoration:none; margin-left:30px; }

.menuelink {margin-left:30px; }

.datum {font: 9pt Arial, sans-serif; color:#ffffff; text-decoration:none; margin-left:60px; text-align:right; }

.topbild {
	border: 1px solid #777;
}

.tipp {
	font: 8pt Arial, sans-serif;
	background-color:#ffffcc;
	border: 1px solid #000;
	padding: 3px;
}

#testmenue ul {
	width: 750px;
	height: 20px;
	background-image: url(images/bg_titel_03.gif);
	border: 1px solid #FFF;
}


#testmenue li {
	list-style: none;
	float: left;
}


#testmenue li a {
	text-decoration:none;

}


#testmenue li a:hover {
	font: bold 10pt Arial, sans-serif;
	color: #FFCC66;

}

a.menuelink:link {font: bold 10pt Arial, sans-serif; color:#ffffff; text-decoration:none; }
a.menuelink:visited {font: bold 10pt Arial, sans-serif; color:#ffffff; text-decoration:none; }
a.menuelink:hover {font: bold 10pt Arial, sans-serif; color:#FFCC66; }
a.menuelink:active {font: bold 10pt Arial, sans-serif; color:#FF9900; text-decoration:none; }
